https://48474.site {
    tls moqiruyi@gmail.com
    root * /www-root/48474.site/public
    file_server
    encode zstd gzip
    reverse_proxy /webhook 10.1.8.14:8090
}

https://www.48474.site {
    redir https://48474.site permanent
}

https://dom.48474.site {
    tls moqiruyi@gmail.com
    reverse_proxy 10.1.8.14:9800
}

http://ntfy.48474.site {
    tls moqiruyi@gmail.com
    redir / /login temporary
    # @httpget {
    #     protocol http
    #     method GET
    #     path_regexp ^/([-_a-z0-9]{0,64}$|docs/|static/)
    # }
    # redir @httpget https://{host}{uri}
    reverse_proxy 10.1.8.14:9800
}
